<?php
require('startinclude.php');
// aaaaaaaaaaaaa
$camara=parametro('camara',-1);
$ventanan=parametro('ventanan',0);
$iuniquev=$_SERVER['REMOTE_ADDR']."_pf_".$ventanan;
if ($camara==-1) {
	$camara=@apc_fetch($iuniquev);
} else {
	
	apc_store($iuniquev,$camara);
}
if ($camara==0) {
	$anterior_num=apc_fetch('numero_de_camaras');
} else {
	$anterior_num=$camara-1;
}
if ($camara==apc_fetch('numero_de_camaras')) {
	$despues_num=0;
} else {
	$despues_num=$camara+1;
}
$anterior_c="<a href='whistorico.php?camara=".$anterior_num."&ventanan=$ventanan'>&lt;&lt;&lt;</a>&nbsp;&nbsp;&nbsp;";
$despues_c="&nbsp;&nbsp;&nbsp;<a href='whistorico.php?camara=".($despues_num)."&ventanan=$ventanan'>&gt;&gt;&gt;</a>";

// aaaaaaaaaaaaaa
$proceso=@$_GET["proceso"];
$php="whistorico.php";




$camaras_actual=array();

leer_camaras_actual($camaras_actual);


$_GET['camara'] = $camara;
$_GET['proceso'] = $proceso; //$camaras_actual[$camara]["proceso_actual"];
$_GET['accion'] = "NH";

include "wgrafico.php";
?>